<?php
session_start();
require_once("inc/config.inc.php");
require_once("inc/functions.inc.php");

//Überprüfe, dass der User eingeloggt ist
//Der Aufruf von check_user() muss in alle internen Seiten eingebaut sein
$user = check_admin_user();

include("templates/header.inc.php");


if(check_admin()){
	echo "Admin";
}else{
	echo "nicht Admin";
}



?>





  
<?php 
include("templates/footer.inc.php")
?>
